CVE-2023-32890

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Jan 2, 2024
Updated: Apr 1, 2024
CWE ID 20

Summary

CVE-2023-32890 is a vulnerability that affects modem EMM. It has a high severity rating with a base score of 7.5. The vulnerability allows for a possible system crash due to improper input validation, which could lead to remote denial of service without the need for additional execution privileges or user interaction. The patch ID for this vulnerability is MOLY01183647, and it is recommended to apply this patch to remediate the issue. The potential danger posed by this vulnerability includes the disruption of network availability, which could impact the operations of an organization using the affected product.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-32890 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options